Subject: [apps-discuss] IETF 88 APPSAWG/APPAREA Minutes

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 8 Dec 2013 08:09:50 -0800

The minutes for the Vancouver APPSAWG/APPAREA meeting are now (finally)
available for review at:

http://www.ietf.org/proceedings/88/minutes/minutes-88-appsawg

Apologies that it took a long time to get these done.  Please review these
as soon as possible to ensure their correctness, especially if you were at
the microphone at some point during the session.  The Secretariat will be
grabbing them very soon to make the official permanent copy of the
proceedings.

-MSK, APPSAWG co-chair